

/* -- Page Layout -- */
html
{
height:100%; 
max-height:100%; 
padding:0; 
margin:0; 
border:0; 
overflow: hidden; 
}

body
{
  margin:0;
  border:0;
  padding:0;
  height:100%; 
  max-height:100%; 
  overflow: hidden; 
  
 }
 
				 /* for internet explorer */

				* html body {
					padding:130px 0 0 0; 
					}

				* html form
				{
					height:100%;
				}
				* html #contents {
					height:100%; 
					width:100%; 
					}
				/* end of Internet Explorer */
 
#rheader {
  position:absolute; 
  width:100%; 
  height:130px;
  top:0px; 
  background:transparent;
  z-index:5;
  }

#contents {
  position:fixed; 
  top:130px;
  left:0;
  bottom:0; 
  right:0; 
  background:transparent;
  z-index:1;
  }
.clearHeader {
	clear: both;
	height: 0px;
}

.resizableArea
  {
    width:100%;
    display:Block;
    border: none;
    background:transparent;
    position:absolute;
    bottom:0;
    height:auto;
    top:0px;
  }
  * html .resizableArea
  {
    width:100%;
    display:Block;
    border: none;
    background:transparent;
    position:relative;
    bottom:0;
    height:auto;
    top:0px;
  }

.HeaderCaptionText 
{
  font-size: 190%;
	margin: 10px 0px 10px 0px;
	font-weight:bold;
}


/*
     FILE ARCHIVED ON 23:51:36 Dec 06, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:28:45 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.433
  captures_list: 0.494
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 17.74
  LoadShardBlock: 302.416 (3)
  PetaboxLoader3.datanode: 203.954 (4)
  PetaboxLoader3.resolve: 82.27 (2)
  load_resource: 117.392
*/